/*コンテンツ****************************/

#contentsSection01{
	width:100%;
	padding:60px 0 60px;
	text-align: center;
	display:block;
	background:#fff;
	overflow:hidden;
}
#contentsSection01 h1{
	margin:0 auto 30px;
	display:table;
	font-weight:900;
}
#contentsSection01 h1 p.icon{
	display:table-cell;
	width:55px;
	height:55px;
	background: url(images/h1_topics_icon_pink.svg) no-repeat left top;
	background-size:55px,55px;
}
#contentsSection01 h1 span{
	display:table-cell;
	vertical-align: middle;
	color:#fe8781;
	font-size:38px;
	padding:5px 0 0 10px;
}
#contentsSection01 div.read{
	width:1100px;
	margin:0 auto 40px;
	font-size:16px;
	line-height:30px;
	color:#666;
	text-align:center;
	font-weight:bold;
}
#contentsSection01 div.contentsblock{
	width:1100px;
	text-align:left;
	padding:0;
	margin:0 auto;
}
#contentsSection01 div.contentsblock div.topics_result_list{
	width: auto;
	max-width: 1125px;
	font-size: 0;
	margin-left: calc(25/1125 * -100%);
	overflow: hidden;
}
#contentsSection01 div.contentsblock div.topics_result_list a{
	width: calc(350/1125 * 100%);
	max-width: 350px;
	display: inline-block;
	text-decoration: none;
	vertical-align: top;
	overflow: hidden;
	margin-left: calc(25/1125 * 100%);
	margin-bottom: 40px;
}
#contentsSection01 div.contentsblock div.topics_result_list a div.photo_box{
	overflow: hidden;
	width:100%;
	height:auto;
}
#contentsSection01 div.contentsblock div.topics_result_list a div.photo_box::before{
	content: "";
	display: block;
	padding-top: 100%;
}
#contentsSection01 div.contentsblock div.topics_result_list a div.contents_block{
	margin:5px 0 0 0;
	font-size:13px;
	line-height:25px;
	color:#e84b43;
}
#contentsSection01 div.contentsblock div.topics_result_list a ul.category_block{
	overflow:hidden;
	margin:0;
}
#contentsSection01 div.contentsblock div.topics_result_list a ul.category_block li{
	float:left;
	width:120px;
	height:24px;
	display:block;
	overflow: hidden;
}
#contentsSection01 div.contentsblock div.topics_result_list a ul.category_block li + li{
	margin-left:5px;
}
#contentsSection01 div.contentsblock div.topics_result_list a div.pub_date{
	clear:both;
	margin:5px 0 0 0;
	font-size:14px;
	line-height:24px;
	color:#999;
}
#contentsSection01 div.contentsblock div.topics_result_list a div.title{
	clear:both;
	font-size:18px;
	font-weight:bold;
	line-height:25px;
	margin:8px 0 0 0;
	overflow-wrap: break-word;
}
#contentsSection01 div.contentsblock div.topics_result_list a p{
	margin:8px 0 0 0;
	font-size:14px;
	line-height:22px;
	overflow-wrap: break-word;
}

#contentsSection02{
	width:100%;
	padding:60px 0 60px;
	text-align: center;
	display:block;
	background:#e9fbff;
	overflow:hidden;
}
#contentsSection02 h1{
	margin:0px auto 30px;
	display:table;
	font-weight:900;
}
#contentsSection02 h1 p.icon{
	display:table-cell;
	width:55px;
	height:55px;
	background: url(images/h1_news_icon_pink.svg) no-repeat left top;
	background-size:55px,55px;
}
#contentsSection02 h1 span{
	display:table-cell;
	vertical-align: middle;
	color:#fe8781;
	font-size:38px;
	padding:5px 0 0 10px;
}
#contentsSection02 div.read{
	width:1100px;
	margin:0 auto 40px;
	font-size:16px;
	line-height:30px;
	color:#666;
	text-align:center;
	font-weight:bold;
}
#contentsSection02 div.contentsblock{
	width:1100px;
	text-align:left;
	padding:0;
	margin:0 auto;
}
#contentsSection02 div.contentsblock div.news_result_list{
	display: flex;
	align-items: stretch;
	width: auto;
	max-width: 1125px;
	font-size: 0;
	margin-left: calc(25/1125 * -100%);
	overflow: hidden;
}
#contentsSection02 div.contentsblock div.news_result_list a{
	width: calc(350/1125 * 100%);
	max-width: 350px;
	display: inline-block;
	text-decoration: none;
	vertical-align: top;
	overflow: hidden;
	margin-left: calc(25/1125 * 100%);
	margin-bottom: 40px;
	background:#ffffff;
}
#contentsSection02 div.contentsblock div.news_result_list a div.photo_box{
	position: relative;
	overflow: hidden;
	width:100%;
	height:auto;
}
#contentsSection02 div.contentsblock div.news_result_list a div.photo_box::before{
	content: "";
	display: block;
	padding-top: 100%;
}
#contentsSection02 div.contentsblock div.news_result_list a div.pub_date{
	text-align:right;
	font-size:14px;
	color:#999;
	margin:8px 5px 0 0;
	line-height:1em;
}
#contentsSection02 div.contentsblock div.news_result_list a div.client_name{
	text-align:left;
	font-size:14px;
	line-height:1em;
	margin:5px 5px 0 5px;
}
#contentsSection02 div.contentsblock div.news_result_list a div.title{
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	margin:5px 5px 0 5px;
}
#contentsSection02 div.contentsblock div.news_result_list a p{
	font-size:14px;
	line-height:22px;
	margin:5px 5px 10px 5px;
}

#contentsSection03{
	width:100%;
	padding:60px 0 0;
	text-align: center;
	display:block;
	background:#fff;
	overflow:hidden;
}
#contentsSection03 div.contentsblock{
	width:1100px;
	text-align:left;
	padding:0;
	margin:5px auto 0;
}
#contentsSection03 div.contentsblock div.top_banner_top{
	display: flex;
	align-items: flex-start;
	margin-left:-10px;
	overflow: hidden;
}
#contentsSection03 div.contentsblock div.top_banner_top a{
	display: block;
	width:calc( 50% - 10px);
	font-size: 0;
	margin:0 0 30px 10px;
}
#contentsSection03 div.contentsblock div.top_banner_top a img{
	display: block;
	width: 100%;
	height: auto;
}
#contentsSection03 div.contentsblock div.top_banner_top a p{
	display: block;
	text-align:left;
	font-size:12px;
	line-height:1.3em;
	margin:5px 0 0 5px;
}
#contentsSection03 div.contentsblock div.top_banner_bom1{
	display: flex;
	align-items: flex-start;
	margin-left:-10px;
	overflow: hidden;
}
#contentsSection03 div.contentsblock div.top_banner_bom1 a{
	display: block;
	width:calc( 25% - 10px);
	font-size: 0;
	margin:0 0 30px 10px;
}
#contentsSection03 div.contentsblock div.top_banner_bom1 a img{
	display: block;
	width: 100%;
	height: auto;
}
#contentsSection03 div.contentsblock div.top_banner_bom1 a p{
	display: block;
	text-align:left;
	font-size:12px;
	line-height:1.3em;
	margin:5px 0 0 5px;
}
#contentsSection03 div.contentsblock div.top_banner_bom2{
	display: none;
	align-items: flex-start;
	margin-left:-10px;
	overflow: hidden;
}
#contentsSection03 div.contentsblock div.top_banner_bom2 a{
	display: block;
	width:calc( 50% - 10px);
	font-size: 0;
	margin:0 0 30px 10px;
}
#contentsSection03 div.contentsblock div.top_banner_bom2 a img{
	display: block;
	width: 100%;
	height: auto;
}
#contentsSection03 div.contentsblock div.top_banner_bom2 a p{
	display: block;
	text-align:left;
	font-size:12px;
	line-height:1.3em;
	margin:5px 0 0 5px;
}


#contentsSection04{
	width:100%;
	padding:60px 0 60px;
	text-align: center;
	display:block;
	background:#fff;
	overflow:hidden;
}
#contentsSection04 h1{
	margin:0 auto 30px;
	display:table;
	font-weight:900;
}
#contentsSection04 h1 p.icon{
	display:table-cell;
	width:55px;
	height:55px;
	background: url(images/h1_photo_icon.svg) no-repeat left top;
	background-size:55px,55px;
}
#contentsSection04 h1 span{
	display:table-cell;
	vertical-align: middle;
	color:#fe8781;
	font-size:38px;
	padding:5px 0 0 10px;
}
#contentsSection04 div.instagram_block{
	box-sizing:border-box;
	width:1100px;
	text-align:left;
	padding:0;
	margin:0 auto;
}
ul.top_instagram_imagebox{
	width: auto;
	max-width: 1100px;
	font-size: 0;
	margin:0;
}
ul.top_instagram_imagebox li{
	display:inline-block;
	position: relative;
	width: calc( 25% - 2px ); /* width: calc( 33.33% - 2px ); */
	margin:-5px 1px -6px 1px;
}
ul.top_instagram_imagebox li:before{
	content: "";
	display: block;
	padding-top: 133.33%;
}
ul.top_instagram_imagebox li img{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	object-fit: cover;
	z-index:99;
}
ul.top_instagram_imagebox li div.movieIcon{
	position: absolute;
	content: "";
	display: block;
	width:18px;
	height:18px;
	top:6px;
	right:6px;
	background-image:url(/images/insta_movieicon.svg);
	background-size:100%;
	z-index:100;
}
ul.top_instagram_imagebox li div.albumIcon{
	position: absolute;
	content: "";
	display: block;
	width:18px;
	height:18px;
	top:6px;
	right:6px;
	background-image:url(/images/insta_albumicon.svg);
	background-size:100%;
	z-index:100;
}
ul.top_instagram_imagebox li a div.hover{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	z-index:101;
	text-align:center;
	vertical-align: middle;
	background-color: rgba(30,30,60, 0.4);
	opacity:0;
}
ul.top_instagram_imagebox li a:hover div.hover{
	opacity:1;
}
ul.top_instagram_imagebox li a div.hover span.like{
	position: relative;
	display: inline-block;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin:50% 20px 0 0;
	padding:0 0 0 22px;
}
ul.top_instagram_imagebox li a div.hover span.like:after{
	position: absolute;
	content: "";
	display: block;
	width:18px;
	height:18px;
	top:0;
	left:0;
	background-image:url(/images/insta_likeicon.svg);
	background-size:100%;
}
ul.top_instagram_imagebox li a div.hover span.comment{
	position: relative;
	display: inline-block;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0 0 0 22px;
}
ul.top_instagram_imagebox li a div.hover span.comment:after{
	position: absolute;
	content: "";
	display: block;
	width:18px;
	height:18px;
	top:0;
	left:0;
	background-image:url(/images/insta_commenticon.svg);
	background-size:100%;
}

#contentsSection05{
	width:100%;
	padding:60px 0;
	text-align:center;
	display:block;
	background:#eeeeee;
}
#contentsSection05 h1{
	margin:0 auto 30px;
	display:table;
	font-weight:900;
}
#contentsSection05 h1 p.icon{
	display:table-cell;
	width:55px;
	height:55px;
	background: url(images/h1_infonews_icon_pink.svg) no-repeat left top;
	background-size:55px,55px;
}
#contentsSection05 h1 span{
	display:table-cell;
	vertical-align: middle;
	color:#fe8781;
	font-size:38px;
	padding:5px 0 0 10px;
}
#contentsSection05 div.infomation_block{
	overflow: hidden;
	box-sizing:border-box;
	width:1100px;
	text-align:left;
	margin:30px auto;
	background-color:#fff;
}
#contentsSection05 div.infomation_block div.contents_list{
	margin:20px auto;
	width:80%;
}
#contentsSection05 div.infomation_block div.contents_list ul{
	display:table;
	width:100%;
	font-size:112%;
	margin:0 0 20px;
}
#contentsSection05 div.infomation_block div.contents_list ul li.date{
	display:table-cell;
	width:14%;
	padding:0 20px 0 0;
	text-align:left;
	vertical-align: top;
}
#contentsSection05 div.infomation_block div.contents_list ul li.title{
	display:table-cell;
	width:calc( 86% - 22px );
	text-align:left;
	vertical-align: top;
	overflow-wrap: break-word;
}


div.black_button{
	width:320px;
	height:45px;
	padding:0;
	margin:0 auto;
	text-align: center;
	background:#2e2e2e;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.black_button a{
	display: block;
	width: 100%;
	height: auto;
	text-align:center;
	padding:15px 0 15px 0;
	color:#fff;
	font-size:15px;
	line-height:15px;
	text-decoration: none;
}
div.black_button a:link    { color: #fff; text-decoration: none; }
div.black_button a:visited { color: #fff; text-decoration: none; }
div.black_button a:hover   { color: #fe8781; text-decoration: none; }
div.black_button a:active  { color: #fe8781; text-decoration: none; }


#bannerSection{
	width:100%;
	margin:60px 0 60px;
	padding:0;
	text-align: center;
}
#bannerSection p{
	font-size:18px;
	font-weight:bold;
}
#bannerSection .bannerSection_link{
	width:1060px;
	margin:0 auto;
	text-align: right;
}
#bannerSection #bannerBox1{
	width:1100px;
	margin:10px auto 0;
}
#bannerSection #bannerBox1 .item{
	margin:0 15px 0;
}
#bannerSection #bannerBox1 .item img{
	display: block;
	width: 100%;
	height: auto;
}
#bannerSection #bannerBox2{
	width:1100px;
	margin:20px auto 0;
}
#bannerSection #bannerBox2 .item{
	margin:0 15px 0;
}
#bannerSection #bannerBox2 .item img{
	display: block;
	width: 100%;
	height: auto;
}
#bannerSection #bannerBox3{
	width:1100px;
	margin:20px auto 0;
}
#bannerSection #bannerBox3 .item{
	margin:0 15px 0;
}
#bannerSection #bannerBox3 .item img{
	display: block;
	width: 100%;
	height: auto;
}


/*フッター****************************/
#footerTopSection{
	width:100%;
	margin:0;
	padding:0 0 18px;
}
#footerTopSection ul.footer_sns{
	width:184px;
	margin:0 auto;
}
#footerTopSection ul.footer_sns li{
	float:left;
}
#footerTopSection ul.footer_sns li.yt{
	margin:6px 0 0 10px;
	width:38px;
	height:26px;
}
#footerTopSection ul.footer_sns li.yt a{
	display:block;
	width:100%;
	height:100%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image:url(images/Logoyoutube.svg);
	background-size:100%;
}

#footerTopSection ul.footer_sns li.tw{
	margin:4px 0 0 10px;
	width:30px;
	height:30px;
}
#footerTopSection ul.footer_sns li.tw a{
	display:block;
	width:100%;
	height:100%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image:url(images/Logoxlogo.svg);
	background-size:100%;
}
#footerTopSection ul.footer_sns li.fb{
	margin:2px 0 0 14px;
	width:34px;
	height:34px;
}
#footerTopSection ul.footer_sns li.fb a{
	display:block;
	width:100%;
	height:100%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image:url(images/LogoFacebook.svg);
	background-size:100%;
}
#footerTopSection ul.footer_sns li.in{
	margin:2px 0 0 0;
	width:34px;
	height:34px;
}
#footerTopSection ul.footer_sns li.in a{
	display:block;
	width:100%;
	height:100%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image:url(images/LogoInstagram.png);
	background-size:100%;
}

#footerSection{
	width:100%;
	margin: 0;
	padding: 0;
}
#footerSection .footerTopM{
	text-align: center;
	background:#f2f2f2;
	border-top:1px solid #333;
	padding:15px 0;
}
#footerSection .footerTopM ul.footerTop_box{
	clear:both;
	width:1100px;
	margin:0 auto;
	text-align:center;
}
#footerSection .footerTopM ul.footerTop_box li{
	display:inline-block;
	padding:8px;
}

.cb00{ clear: both; }
.cb10{ clear: both;height:10px; }
.cb20{ clear: both;height:20px; }
.cb30{ clear: both;height:30px; }
.cb40{ clear: both;height:40px; }
.cb50{ clear: both;height:50px; }

a.ancher_arrow_A{
	font-size:12px;
	color: #333;
	text-decoration: none;
	background:url(images/ancher_arrow_A.svg) no-repeat left 2px;
	background-size:13px 13px;
	padding:0 0 0 16px;
}
a.ancher_arrow_A:link    { color: #333; }
a.ancher_arrow_A:visited { color: #333; }
a.ancher_arrow_A:hover   { color: #fe8781; text-decoration: none; background:url(images/ancher_arrow_A_pink.svg) no-repeat left 2px;background-size:13px 13px; }
a.ancher_arrow_A:active  { color: #fe8781; text-decoration: none; background:url(images/ancher_arrow_A_pink.svg) no-repeat left 2px;background-size:13px 13px; }


/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */
@media screen and (max-width:1199px) {
	#contentsSection01 div.contentsblock{
		width:calc( 100% - 40px );
	}
	#contentsSection01 div.read{
		width:calc( 100% - 40px );
	}
	#contentsSection02 div.contentsblock{
		width:calc( 100% - 40px );
	}
	#contentsSection02 div.read{
		width:calc( 100% - 40px );
	}
	#contentsSection03 div.contentsblock{
		width:calc( 100% - 40px );
	}
	#contentsSection04 div.instagram_block{
		width:calc( 100% - 40px );
	}
	#contentsSection05 div.infomation_block{
		width:calc( 100% - 40px );
	}
	
	#bannerSection{
		margin:50px 0 50px;
	}
	#bannerSection .bannerSection_link{
		width:952px;
	}
	#bannerSection #bannerBox1{
		width:992px;
	}
	#bannerSection #bannerBox2{
		width:992px;
	}
	#bannerSection #bannerBox3{
		width:992px;
	}
	#footerSection .footerTopM ul.footerTop_box{
		width:calc( 100% - 40px );
	}
}

@media screen and (max-width: 992px) {
	#contentsSection01{
		padding:40px 0;
	}
	#contentsSection01 div.read{
		margin:0 0 40px;
	}
	
	#contentsSection02{
		padding:40px 0;
	}
	#contentsSection02 div.read{
		margin:0 0 40px;
	}
	
	#contentsSection03{
		padding:40px 0 0;
	}
	#contentsSection04{
		padding:40px 0;
	}
	
	#contentsSection05{
		padding:40px 0;
	}
	#contentsSection05 div.infomation_block div.contents_list{
		margin:20px auto;
		width:90%;
	}
	
	#bannerSection{
		margin:40px 0 40px;
	}
	#bannerSection .bannerSection_link{
		width:auto;
		text-align:center;
	}
	#bannerSection #bannerBox1{
		width:auto;
	}
	#bannerSection #bannerBox2{
		width:auto;
	}
	#bannerSection #bannerBox3{
		width:auto;
	}
}

@media screen and (max-width: 768px) {
	#contentsSection01{
		padding:30px 0;
	}
	#contentsSection01 h1 p.icon{
		display:table-cell;
		width:36px;
		height:36px;
		background: url(images/h1_topics_icon_pink.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection01 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:28px;
		padding:3px 0 0 10px;
		font-weight:bold;
	}
	#contentsSection01 div.read{
		display:none;
	}
	#contentsSection01 div.contentsblock div.topics_result_list{
		width:100%;
		margin:0;
		overflow: hidden;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a{
		position: relative;
		overflow: hidden;
		display:block;
		max-width:728px;
		width:100%;
		height:auto;
		text-decoration:none;
		margin:0 0 30px;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a div.photo_box{
		position: absolute;
		overflow: hidden;
		width:20%;
		height:auto;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a div.photo_box::before{
		content: "";
		display: block;
		padding-top: 100%;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a div.contents_block{
		margin:0 0 0 23%;
		font-size:13px;
		line-height:1.2;
		color:#e84b43;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a ul.category_block{
		margin:0 0 0 23%;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a ul.category_block li{
		float:none;
		width:120px;
		height:24px;
		display:block;
		overflow: hidden;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a ul.category_block li + li{
		margin-left:5px;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a div.pub_date{
		margin:0 0 0 23%;
		font-size:14px;
		line-height:24px;
		color:#999;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a div.title{
		font-size:18px;
		line-height:26px;
		font-weight:bold;
		margin:0 0 0 23%;
		overflow-wrap: break-word;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a p{
		line-height:22px;
		margin:0 0 10px 23%;
		overflow-wrap: break-word;
	}
	
	#contentsSection02{
		padding:30px 0;
	}
	#contentsSection02 h1{
		margin:0 auto 20px;
		display:table;
	}
	#contentsSection02 h1 p.icon{
		display:table-cell;
		width:36px;
		height:36px;
		background: url(images/h1_news_icon_pink.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection02 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:28px;
		padding:3px 0 0 10px;
		font-weight:bold;
	}
	#contentsSection02 div.read{
		display:none;
	}
	#contentsSection02 div.contentsblock div.news_result_list{
		display:block;
		width:100%;
		margin:0;
		overflow: hidden;
	}
	#contentsSection02 div.contentsblock div.news_result_list a{
		position: relative;
		overflow: hidden;
		display:block;
		max-width:728px;
		width:100%;
		height:auto;
		text-decoration:none;
		margin:0 0 30px;
	}
	#contentsSection02 div.contentsblock div.news_result_list a div.photo_box{
		position: absolute;
		overflow: hidden;
		width:20%;
		height:auto;
	}
	#contentsSection02 div.contentsblock div.news_result_list a div.photo_box::before{
		content: "";
		display: block;
		padding-top: 100%;
	}
	#contentsSection02 div.contentsblock div.news_result_list a div.pub_date{
		display:inline-block;
		float:right;
		color:#999;
		margin:5px 5px 5px 23%;
		line-height:1em;
	}
	#contentsSection02 div.contentsblock div.news_result_list a div.client_name{
		display:inline-block;
		float:left;
		font-size:14px;
		line-height:1em;
		margin:5px 5px 5px 23%;
	}
	#contentsSection02 div.contentsblock div.news_result_list a div.title{
		clear:both;
		font-size:18px;
		line-height:26px;
		font-weight:bold;
		margin:5px 5px 5px 23%;
	}
	#contentsSection02 div.contentsblock div.news_result_list a p{
		line-height:22px;
		margin:5px 5px 5px 23%;
	}
	
	#contentsSection03{
		padding:30px 0 0;
	}
	#contentsSection03 div.contentsblock div.top_banner_top{
		display: block;
		margin:0;
		overflow: hidden;
	}
	#contentsSection03 div.contentsblock div.top_banner_top a{
		display: block;
		width:100%;
		font-size: 0;
		margin:0 0 30px 0;
	}
	#contentsSection03 div.contentsblock div.top_banner_bom1{
		display: none;
	}
	#contentsSection03 div.contentsblock div.top_banner_bom2{
		display: flex;
		align-items: flex-start;
		margin-left:-10px;
		overflow: hidden;
	}
	
	#contentsSection04{
		padding:0;
	}
	#contentsSection04 h1 p.icon{
		display:table-cell;
		width:36px;
		height:36px;
		background: url(images/h1_photo_icon.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection04 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:28px;
		padding:3px 0 0 10px;
		font-weight:bold;
	}
	#contentsSection04 div.instagram_block{
		width:calc( 100% - 20px );
		margin:0 auto 30px;
	}
	ul.top_instagram_imagebox li{
		display:inline-block;
		position: relative;
		width: calc( 50% - 2px );
		margin:-5px 1px -6px 1px;
	}
	ul.top_instagram_imagebox li a div.hover{
		background-color: rgba(255,255,255, 0.4);
	}
	ul.top_instagram_imagebox li a div.hover span.comment{
		display: none;
	}
	ul.top_instagram_imagebox li a div.hover span.comment:after{
		display: none;
	}
	ul.top_instagram_imagebox li a div.hover span.like{
		display: none;
	}
	ul.top_instagram_imagebox li a div.hover span.like:after{
		display: none;
	}
	
	#contentsSection05{
		padding:30px 0;
	}
	#contentsSection05 h1 p.icon{
		display:table-cell;
		width:36px;
		height:36px;
		background: url(images/h1_infonews_icon_pink.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection05 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:28px;
		padding:3px 0 0 10px;
		font-weight:bold;
	}
	#contentsSection05 div.infomation_block div.contents_list{
		margin:20px auto;
		width:100%;
	}
	#contentsSection05 div.infomation_block div.contents_list ul{
		display:table;
		width:calc( 100% - 20px );
		font-size:100%;
		margin:0 10px 10px;
	}
	#bannerSection{
		margin:30px 0 30px;
	}
}

@media screen and (max-width: 480px) {
	#contentsSection01 h1 p.icon{
		display:table-cell;
		width:32px;
		height:32px;
		background: url(images/h1_topics_icon_pink.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection01 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:21px;
		padding:5px 0 0 10px;
		font-weight:bold;
	}
	#contentsSection01 div.contentsblock div.topics_result_list a ul.category_block li{
		width:80px;
		height:16px;
		display:block;
		overflow: hidden;
	}
	
	#contentsSection02 h1 p.icon{
		display:table-cell;
		width:32px;
		height:32px;
		background: url(images/h1_news_icon_pink.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection02 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:21px;
		padding:5px 0 0 10px;
		font-weight:bold;
	}
	
	#contentsSection04 h1 p.icon{
		display:table-cell;
		width:32px;
		height:32px;
		background: url(images/h1_photo_icon.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection04 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:21px;
		padding:5px 0 0 10px;
		font-weight:bold;
	}
	
	#contentsSection05 h1 p.icon{
		display:table-cell;
		width:32px;
		height:32px;
		background: url(images/h1_infonews_icon_pink.svg) no-repeat left top;
		background-size:100%;
	}
	#contentsSection05 h1 span{
		display:table-cell;
		vertical-align: middle;
		color:#fe8781;
		font-size:21px;
		padding:5px 0 0 10px;
		font-weight:bold;
	}
	#contentsSection05 div.infomation_block div.contents_list ul{
		display:block;
		width:100%;
		font-size:92%;
		margin:0 10px 0;
	}
	#contentsSection05 div.infomation_block div.contents_list ul li.date{
		display:block;
		width:100%;
		padding:0;
		margin:0;
		text-align:left;
	}
	#contentsSection05 div.infomation_block div.contents_list ul li.title{
		display:block;
		width:calc( 100% - 10px );
		padding:0;
		margin:0 20px 20px 0;
		overflow-wrap: break-word;
	}
	
	#bannerSection{
		margin:20px 0 2 0px;
	}
	div.black_button{
		width:280px;
		height:45px;
	}
}
